package ru.micord.ervu.kafka.model;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * @author Eduard Tihomirov
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class Data implements Serializable {
  private static final long serialVersionUID = 1L;

  @JsonProperty("orgId_ERVU")
  private String ervuId;
  private String prnOid;
  private String timeZone;

  public String getErvuId() {
    return ervuId;
  }

  public void setErvuId(String ervuId) {
    this.ervuId = ervuId;
  }

  public String getPrnOid() {
    return prnOid;
  }

  public void setPrnOid(String prnOid) {
    this.prnOid = prnOid;
  }

  public String getTimeZone() {
    return timeZone;
  }

  public void setTimeZone(String timeZone) {
    this.timeZone = timeZone;
  }
}
